lp:~pythoneers/ubuntu/lucid/python-defaults/ltsppa

Created by Barry Warsaw on 2011-09-14 and last modified on 2011-09-14
Get this branch:
bzr branch lp:~pythoneers/ubuntu/lucid/python-defaults/ltsppa
Members of Ubuntu Pythoneers can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Pythoneers
Status:
Development

Recent revisions

52. By Barry Warsaw on 2011-09-14

Add depends on python2.7* for Python 2.7 LTS PPA.

51. By Barry Warsaw on 2011-09-14

Add depends on python2.7*.

50. By Barry Warsaw on 2011-09-14

Re-enable python-docutils.

49. By Barry Warsaw on 2011-09-14

* Add Python 2.7 as supported.
* Disable (temporarily) generation of documentation to eliminate
  troublesome python-docutils build dependency.

48. By Matthias Klose on 2010-03-31

* Bump version to 2.6.5.
* Update the valgrind support file to 2.6 (was still based on 2.4).
  LP: #376876.
* Sync the policy file from Debian.

47. By Matthias Klose on 2009-10-30

Drop dependencies on python2.5.

46. By Matthias Klose on 2009-10-12

Bump version to 2.6.4 release candidate 1.

45. By Matthias Klose on 2009-10-04

Bump version to 2.6.3.

44. By Matthias Klose on 2009-04-18

Bump version to 2.6.2.

43. By Michael Vogt on 2009-03-31

add versionized conflict for python-freevo and python-aubio to
make intrepid->jaunty upgrade work reliable

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/python-defaults
This branch contains Public information 
Everyone can see this information.